p,td,tr,br,li,ul,ol,div,span,a  {
	font-family : Arial,Geneva,sans-serif;
	font-size : 12px;
	color : Black;
}

.whitechar  {
	color : #FFFFFF;
}

.whitechar A {
	color : #FFFFFF;
}


.whitechar A:hover {
	color : rgb(102,102,204);
}

.lightgray  {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
	color : rgb(180,180,180);
}


.lightgray A {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
	color : rgb(180,180,180);
}

.lightgray A:hover {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
	color : rgb(153,40,40);
}

.head1  {
	font-family : Arial,Geneva,sans-serif;
	font-size : 16px;
	font-weight : bold;
	margin-bottom : 0px;
}

.head1 A  {
	color : Black;
	text-decoration: none;
}

.head1 A:hover  {
	color : rgb(153,40,40);
}

.head2  {
	font-family : Arial,Geneva,sans-serif;
	font-size : 14px;
	font-weight : bold;
/*	line-height : 100%;*/
	margin-bottom : 8px;
}

h3  {
	font-family : Arial,Geneva,sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #800000;
	margin-top : 4px;
	margin-bottom : 2px;
	line-height : 100%;
}

.head3  {
	font-family : Arial,Geneva,sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #800000;
	margin-top : 4px;
}

.tableheading  {
	font-family : Arial,Geneva,sans-serif;
	font-size : 11px;
	font-weight : bold;
	line-height : 100%;
}

.menu  {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 11px;
}

.menu A  {
	color : rgb(180,80,80);
}

.menu A:hover  {
	color : rgb(255,50,50);
}

A  {
	color : rgb(51,51,81);
	text-decoration: underline;
}

A:hover  {
	color : rgb(72,123,92);
}

body  {}

.formfield  {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
/*	border-width : 1px;
	border-color : Gray;*/
	background-color : rgb(230,230,230);
}

.formbutton  {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 11px;
	font-weight: bold;
	border-width : 1px;
/*	border-color : Black;*/
	color : white;
	background-color : rgb(51,51,81);
}

.formbuttonfaded  {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 11px;
	font-weight: bold;
	border-width : 1px;
/*	border-color : Black;*/
	color : white;
	background-color : rgb(161,161,161);
}

.tablepadding td {
	padding-left: 5px;
}